### File

`src/app/shared/_pipes/token-ratio.pipe.ts`

### Metadata

Name | tokenRatio

### Methods

transform
`transform(value: any, ...args: any[])`
Defined in src/app/shared/_pipes/token-ratio.pipe.ts:5
Parameters :
Name | Type | Optional | Default value
value | `any` | No | `0`
args | `any[]` | No |
Returns : `any`

    import { Pipe, PipeTransform } from '@angular/core';

    @Pipe({ name: 'tokenRatio' })
    export class TokenRatioPipe implements PipeTransform {
      transform(value: any = 0, ...args): any {
        return Number(value) / Math.pow(10, 6);
      }
    }

# result-matching ""

# No results matching ""